
.MultipleTabExt .Wrap {
    /* padding: 15px 0 0 0; */
    border: 1px solid #e0e0e0;
    /* height: 270px; */
    margin: 0;
    padding: 10px 15px 10px 5px;
}
.MultipleTabExt {
    background: #ffffff none repeat scroll 0 0;
    margin-bottom: 10px;
}
.MultipleTabExt .Header {
    background: #f5f3f3;
    height: 30px;
    width: 100%;
}
.MultipleTabExt .Header .HeadWraper {
}
.MultipleTabExt .Header .HeadWraper ul {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}
.MultipleTabExt .Header .HeadWraper .Primary {
    border-radius: 5px 0 0;
    display: inline-block;
}
.MultipleTabExt .Header .HeadWraper li {
    display: inline-block;
    height: 27px;
}
.MultipleTabExt .Header .HeadWraper .Sub {
    border-right: 1px solid #888;
    height: 20px;
    position: relative;
    top: -7px;
}
.MultipleTabExt .Header .HeadWraper .Primary span {
    position: relative;
    color: #fff;
    font: 700 12px / 30px Nunito, sans-serif, arial;
    /* background: url(images/r.png) top right no-repeat; */
    background-color: #6CBE1C;
    background-blend-mode: multiply;
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
}
.MultipleTabExt .Header .HeadWraper .Primary span a {
 position: relative;
    color: #fff;
    font: 700 12px / 30px Nunito, sans-serif, arial;
    /* background: url(images/r.png) top right no-repeat; */
    background-color: #6CBE1C;
    background-blend-mode: multiply;
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
}
.MultipleTabExt .Header .HeadWraper .Sub:last-child {
    border-right: medium none;
}
.MultipleTabExt .Header .HeadWraper .Sub span a {
    color: #444;
    font: 15px 'Nunito', sans-serif, arial;
    padding: 0 10px;
    display: inline-block;
}
.MultipleTabExt .Header .HeadWraper .Sub span a:hover {
    text-decoration: underline;
}
.MultipleTabExt .Wrap .LeftCol {
    padding-right: 20px;
    width: 60%;
}
.MultipleTabExt .Wrap .LeftCol .first {
}
.MultipleTabExt .Wrap .LeftCol .first .image {
    float: left;
    height: 100px;
    margin: 0 12px 12px 0;
    width: 150px;
}
.MultipleTabExt .Wrap .LeftCol .first .title {
    margin: 0;
    padding: 0;
    text-align: left;
}
.MultipleTabExt .Wrap .LeftCol .first p {
    margin: 0;
    padding-bottom: 6px;
    padding-top: 6px;
    text-align: justify;
    font-size: 14px;
}
.MultipleTabExt .Wrap .LeftCol .first .title a:hover {
    color: #049be2;
}
.MultipleTabExt .Wrap .LeftCol .first .title a {
    font: bold 14px 'Nunito', sans-serif, arial;
    text-decoration: none;
}
.MultipleTabExt .Wrap .LeftCol .clear {
    clear: both;
}
.MultipleTabExt .Wrap .LeftCol .next {
    color: red;
    list-style: outside none square;
    margin: 10px 0 16px 20px;
    padding: 0;
}
.MultipleTabExt .Wrap .LeftCol .next li {
    padding: 4px 4px 4px 0;
}
.MultipleTabExt .Wrap .LeftCol .next li a:hover {
    color: #1475d6;
}
.MultipleTabExt .Wrap .LeftCol .next li a {
    color: #222;
    font: 14px 'Nunito', sans-serif, arial;
    text-decoration: none;
}
.MultipleTabExt .Wrap .RightCol {
    padding-right: 10px;
}
.MultipleTabExt .Wrap .RightCol ul {
    color: #ff7300;
    list-style: outside none square;
    margin: 0;
    padding: 0;
}
.MultipleTabExt .Wrap .RightCol ul li {
    clear: both;
    padding: 0 0 10px;
    text-align: justify;
}
.MultipleTabExt .Wrap .RightCol ul li .image {
    border-radius: 2px;
    display: none;
    float: left;
    height: 50px;
    margin-bottom: 17px;
    margin-right: 8px;
    width: 65px;
}
.MultipleTabExt .Wrap .RightCol ul li a {
    color: #222;
    font: 10pt arial;
    text-align: right;
}
.MultipleTabExt .Wrap .RightCol ul li a:hover {
    color: #1475d6;
}

